INPUT {
	FONT-SIZE: 12px; COLOR: #585858; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
SELECT {
	FONT-SIZE: 12px; COLOR: #585858; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif; BACKGROUND-COLOR: #ffffff
}
.accessCode {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #999999 3px solid; PADDING-LEFT: 10px; LEFT: 0px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #e0e0e0 1px; WIDTH: 141px; PADDING-TOP: 10px; BORDER-BOTTOM: #999999 3px solid; FONT-FAMILY: Verdana, Helvetica, sans-serif; TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #e9e9e6
}
.tbl {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif; BACKGROUND-COLOR: #109fe9
}
.tbl2 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tbl-left {
	FONT-SIZE: 11px; COLOR: #585858; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif; BACKGROUND-COLOR: #f1f1f1
}
.tbl-top {
	BACKGROUND-COLOR: #000000
}
.tbl-top2 {
	BACKGROUND-COLOR: #cccccc
}
.tbl-bottom {
	BACKGROUND-COLOR: #cccccc
}
.tbl-line {
	BACKGROUND-COLOR: #cccccc
}
.tbl-fbg {
	BACKGROUND-COLOR: #fafafa
}
.tbl-comp1 {
	BACKGROUND-COLOR: #ffe7c6
}
.tbl-comp2 {
	BACKGROUND-COLOR: #f4e2fa
}
.tbl-comp3 {
	BACKGROUND-COLOR: #f8ebfc
}
TD {
	FONT-SIZE: 11px;
	COLOR: #585858;
	FONT-FAMILY: Arial,Helvetica, geneva,sans-serif;
}
TD A {
	COLOR: #0070bc; TEXT-DECORATION: none
}
TD A:hover {
	COLOR: #ff6622; TEXT-DECORATION: none
}
.boardblue {
	FONT-SIZE: 11px; COLOR: #0074ba; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif
}
.boardblue2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0074ba; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif
}
.boardorg {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6622; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6622; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif
}
.menu A {
	COLOR: #585858; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: #ff6622; TEXT-DECORATION: none
}
.menu-org {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6622; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif
}
.menu_w {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif
}
.white_b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif
}
.menu_s {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menu_s A {
	COLOR: #585858; TEXT-DECORATION: none
}
.menu_s A:hover {
	COLOR: #ff6622; TEXT-DECORATION: none
}

.cx-texto {
	height: 30px;
	line-height: 30px;
	text-align: left;
	font-weight: bold;
	display: inline; *zoom: 1;
	/*display: inline-block;*/
    /* definimos a cor de fundo do box */
	border-color: #ededed;
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px;
    /* Declaração para aparecer no Firefox */
    /*-moz-border-radius: 10px;*/
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    /*-webkit-border-radius: 10px;*/
	
}

.fonte-40 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	text-decoration: none;
	font-weight: normal;
}

.fonte10-azul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

.fonte10-azul:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.fonte10-azul:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff5300;
	text-decoration: none;
	font-weight: bold;
}

.fonte12-preta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: normal;
}

.fonte12-preta:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: normal;
}

.fonte12-preta:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: normal;
}

.fonte12-branca {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

.fonte12-branca:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

.fonte12-branca:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

.fonte16-titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	text-decoration: none;
	font-weight: BOLD;
}
.fonte16-branco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	font-weight: BOLD;
}

.fonte16-titulo:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	text-decoration: none;
	font-weight: BOLD;
}

.fonte16-titulo:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	text-decoration: blink;
	font-weight: BOLD;
}

.fonte10-azul:blink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: blink;
	font-weight: bold;
}	

.fonte10-amarelo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	background-color: #F90;
}

.fonte10-vermelho {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F00;
	text-decoration: none;
	font-weight: bold;
}	


.fonte10-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	font-weight: none;
	text-decoration: none;
}

.fonte10-menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff5300;
	text-decoration: none;
	font-weight: bold;
}

.fonte10-menu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.accessCodeCopy {
	BORDER-RIGHT: #e0e0e0 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #999999 3px solid;
	PADDING-LEFT: 10px;
	LEFT: 0px;
	PADDING-BOTTOM: 10px;
	VERTICAL-ALIGN: top;
	BORDER-LEFT: #e0e0e0 1px;
	WIDTH: auto;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #999999 3px solid;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TOP: 0px;
	HEIGHT: 100%;
	BACKGROUND-COLOR: #FFE7C6
}
.accessCodemenores {


	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #999999 3px solid; PADDING-LEFT: 10px; LEFT: 0px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #e0e0e0 1px; WIDTH: 141px; PADDING-TOP: 10px; BORDER-BOTTOM: #999999 3px solid; FONT-FAMILY: Verdana, Helvetica, sans-serif; TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #00CCCC
}
